/*易通集团网页*/

body { 
	margin: 0;
	padding: 0; 
	background: #FFF ; 
	font-size:12px; 
	color : #000 ;
	background-position: center top;

}

/* 盒子 
----------------------------------------------------------------------------------------------------------------
*/

.tt_1eft_1{ margin: 10px 0 0 0; padding: 0; width: 200px;height:auto; float:right; font-size:12px; background-color:#F5F5F5}
.tt_1eft_2{ margin: 12px 0px 3px 18px; padding: 0; width: 167px;height:auto;  font-size:12px; background-color:#F5F5F5}
.tt_right_4{ margin: 10px 0 0 0; padding: 0; width: 200px;height:auto; float:right; font-size:12px; background-color:#F5F5F5}

.tt_right_1{ margin: 10px 0 0 0; padding: 0; width: 200px;height:auto; float:left; font-size:12px; background-color:#F5F5F5}
.tt_right_2{ margin: 0px 0 0 0; padding: 0; width: 200px;height:auto; float:left; font-size:12px; background-color:#C0D8D0}
.tt_right_3{ margin: 7px 0 0 0; padding: 0; width: 200px;height:auto; float:left; font-size:12px; background-color:#C0D8D0}

.tt_midele_1{ margin: 10px 10px 0 10px; padding: 0; width:470px;height:auto;  font-size:12px; }
.tt_midele_2{ margin: 7px 10px 0 10px; padding: 0; width:470px;height:auto;  font-size:12px; }

.tt_midele_nei{ margin: 10px 0px 0 10px; padding: 0; width:680px;height:auto;  font-size:12px; }
.tt_midele_nei2{ margin: 10px 0px 0 10px; padding: 0; width:880px;height:auto;  font-size:12px; }

.tt_wenzi{ margin: 10px auto; padding: 0; width:500px;height:auto;  font-size:12px; }


/*IE6里很诡异*/
h2 { 
	color:#D4660F;
	font-size:16px; 
	font-weight:bold; 
	margin: 2px 0 5px 0px; 
	padding:0 0 0 0;
	text-align:center;
}

h2 a { background: #FFF; color: #D4660F; text-decoration:none}
h2 a:hover { background: #FFF; color: #A90000; }

h3 { 
	color:#CC0000;
	font-size:12px; 
	font-weight:normal; 
	margin: 10px 0 15px 0px; 
	padding:0 0 0 0;
	text-align:center;
}

h3 a { background: #FFF; color: #D4660F; text-decoration:none}
h3 a:hover { background: #FFF; color: #A90000; }

h4 { 
	color:#666666;
	font-size:14px; 
	font-weight:bold; 
	margin: 10px 0 5px 0px; 
	padding:0 0 0 0;
	text-align:center;
}
p {
	margin: 7px 2px 5px 2px;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
}

a { color: #a90000; text-decoration:none;  }
a:hover { color:#FC7901; text-decoration:none;  }

/*IE6里很诡异END*/

img{border:none;}/*在IE6里非常诡异*/

/*新闻版块*/
#left { clear: left; float: left; width: 180px; padding: 0 0px 0 15px; font-size: 12px; 
margin:15px 0 0 0!important;/* FF */ 
margin:14px 0 0 0; /* IE */ 
}
#leftnei{ clear: left; float: left; width: 180px; padding: 0 0px 0 15px; font-size: 12px; 
margin:8px 0 0 0!important;/* FF */ 
margin:7px 0 0 0; /* IE */ 
}

#leftmenu { list-style: none; margin: 0 0 0px 0; padding:0 0 0px 0}
#leftmenu li { padding: 0 0 0 10px; 
	margin:0 0 10px 0!important;/* FF */
	margin:0 0 7px 0; /* IE */ 
	background:  url(../images/bullet.gif) no-repeat center left; color: #666666; }
#leftmenu li a { color: #666666; text-decoration:none }
#leftmenu li a:hover {color: #CC3300; text-decoration:underline}


#right{ clear: left; float: left; width: 190px; padding: 0 0px 0 5px; font-size: 12px; 
margin:11px 0 0 0!important;/* FF */ 
margin:10px 0 0 0; /* IE */ 
}
#rightmenu { list-style: none; margin: 0 0 0px 0; padding:0 0 0px 0}
#rightmenu li  
{
    display:block;
    padding: 0 0 0 0px;
	margin:0 0 0px 0; /* IE */ 
	height:25px;
	
}
#rightmenu li a { color: #666666; text-decoration:none }
#rightmenu li a:hover {color: #CC3300; text-decoration:underline}



/* 字体颜色和背景
----------------------------------------------------------------------------------------------------------------
*/
.cn_hui{
	font-family: "宋体", Tahoma;
	font-size: 12px;
	line-height: 19px;/* FF */ 
	color: #666666;
	text-decoration: none;
}
.cn_hui a { color: #666666; text-decoration:none }
.cn_hui a:hover {color: #CC3300; text-decoration:underline}

.cn_blue{
	font-family: "宋体", Tahoma;
	font-size: 12px;
	line-height: 19px;/* FF */ 
	color: #023374;
}
 a.cn_blue{ color: #023374; text-decoration:none }
 a.cn_blue:hover {color: #CC3300; text-decoration:underline}


.cn_black{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	text-decoration: none;
}
.cn_18black{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}
 a.cn_18black{ color: #000; text-decoration:none }
 a.cn_18black:hover {color: #000; text-decoration:underline}


.cn_green{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #009933;
}
 a.cn_green{ color: #009933; text-decoration:none }
 a.cn_green:hover {color:  #009933; text-decoration:underline}

.cn_red{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	text-decoration: none;
}
 a.cn_red{ color: #FF0000; text-decoration:none }
 a.cn_red:hover {color: #FF0000; text-decoration:underline}

.cn_gold{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 18px;
	color: #808000;
	text-decoration: none;
}
.cn_gold a { color: #808000; text-decoration:none }
.cn_gold a:hover {color: #808000; text-decoration:underline}

.cn_white{
	font-family:  "宋体", Tahoma;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
	text-decoration: none;
}
.bg_info_line{
	background-image: url(../images/bgline.jpg);
	background-repeat: repeat;
	background-position: bottom;
}
.bg_m{
color:#ffffff;
	background-image: url(../images/tt_pic_mbg.gif);
	background-repeat: repeat;
	background-position: left center;
}

/*CSS Digg style pagination*/
DIV.digg {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: right;
	font-family: Tahoma;
	font-size: 12px;
}

DIV.digg A {
	BORDER-RIGHT: #C0C0C0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #C0C0C0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #C0C0C0 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #C0C0C0 1px solid; TEXT-DECORATION: none;CURSOR:pointer
}

DIV.digg A:hover {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	COLOR: #000;
	BORDER-BOTTOM: #000 1px solid
}
DIV.digg A:active {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	COLOR: #000;
	BORDER-BOTTOM: #000 1px solid
}
DIV.digg SPAN.current {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	BORDER-BOTTOM: #000 1px solid;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #fff;
	PADDING-TOP: 2px;
	background-color:#738CB8;
}
DIV.digg SPAN.disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd;     PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}


/*专家意见*/
.P10L 
{	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
	}
#title
{
		color:#666666;
	font-size:14px; 
	font-weight:bold; 
	margin: 10px 0 5px 0px; 
	padding:0 0 0 0;
	text-align:center;
	}
